const Sequelize = require("sequelize");
const db = require("../../db");

const WorkImage = db.sequelize.define("workimages", {
  image_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true,
  },
  shop_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
  },
  image: {
    type: Sequelize.BLOB,
  },
  type: {
    type: Sequelize.STRING,
  },
});

module.exports = WorkImage;
